/*
 Theme Name:   astra-child
 Description:  Astra Child Theme
 Author:       eClicSEO
 Author URI:   https://eclicseo.es
 Template:     astra
 Version:      3.0.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Astra-Child
*/

/* Evitar scroll horizontal */
html, body {
max-width: 100%;
overflow-x: hidden !important;
}

.myicon:before {
content: "\f110";
display: inline-block;
-webkit-font-smoothing: antialiased;
font: normal 20px/1 'dashicons';
vertical-align: center;
}

.whatsappme__copy {
    display: none !important;
}

.carrusel{
	background-repeat: repeat-y !important;
}

/* ### PAGINA PRODUCTO ### */
/*margen superior general*/
div#product-404 {
   margin-top: 4% !important;
}
/*titulo pag producto*/
.summary.entry-summary.tc-init {
   /*  padding-top: 2% !important; */
}
/*IMAGEN PRODUCTO*/
.woocommerce div.product div.images img {
    margin-top: 10% !important;
    width: auto !important;
}
/*lupa producto*/
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    top: -5% !important;
	display: none !important;
}
/*CALENDARIO RESERVAS*/
/*INFO ZONA HORARIA*/
p.wc-bookings-date-picker-timezone-block {
    display: none;
}
/*alinear num personas, Empieza y Finaliza...*/
.wc-bookings-booking-form .form-field {
	margin: 1em 1em 2em !important;
    /*display: inline-grid !important;*/
	}
/* ancho input personas	 */
.wc-bookings-booking-form .form-field input[type=number] {
    width: 100%;
}
/*texto Empieza*/
option {
	
}
/*TITULO MES*/
.ui-datepicker-title {
/*     background-color: #5A5044 !important; */
    background-color: #82725a!important;
}
/*Previus Titulo Mes*/
.wc-bookings-date-picker .ui-datepicker .ui-datepicker-prev, .wc-bookings-date-picker .ui-datepicker .ui-datepicker-next {
    background: #c59e63 !important;
}
/*opacidad dias disabled*/
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
    opacity: .90 !important;
}
/*TABLA CALENDARIO RESERVAS*/
.wc-bookings-date-picker .ui-datepicker td {
    border: none;
    border-top: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6ee !important;
    background: #fefefe;
    padding: 0 !important;
    display: table-cell;
}

/*calendario dias reservables*/
.wc-bookings-date-picker .ui-datepicker td.bookable a {
     color: #c59e63 !important; /*dorado*/
     background-color: #fff !important;  /*blanco*/
}

/*dia marcado de otro mes*/
.wc-bookings-date-picker .ui-datepicker td.ui-datepicker-other-month {
 /*   background-color: #ddd; !important; */
}

/*fondo días calendario NO disponible*/
table.ui-datepicker-calendar {
  background-color: #8c8f94  !important; 
}

/*dia NO disponible*/
td.ui-datepicker-unselectable.ui-state-disabled.not_bookable.bookable {
/* background-color: #eee !important; */
}
td.ui-datepicker-other-month.ui-datepicker-unselectable.ui-state-disabled
.not_bookable.bookable {
	background-color: #ddd; !important;
}

/*día actual reservas fuera de hora*/
td.ui-datepicker-unselectable.ui-state-disabled.bookable.ui-datepicker-today {
  /*  background-color: #eee !important; */
}

/*dia seleccionado*/
.wc-bookings-date-picker .ui-datepicker td.bookable-range .ui-state-default {
    background:#c59e63 !important; /*#06c8ff azul  #c59e63 dorado  #9ea476 verde*/
	color: #fff !important;
}
/*1er día disponible*/
.wc-bookings-date-picker .ui-datepicker td.ui-datepicker-current-day a {
    background: #fff !important;
    opacity: 1 !important;
}

/*dia activo*/
.wc-bookings-date-picker .ui-datepicker td a.ui-state-active{
/*	color: #2eb3cc !important; */ /*azul*/
/*	background-color: #fff !important; */
}

/*dia parcialmente bloqueado*/
.wc-bookings-date-picker .ui-datepicker td.partial_booked a {
   /* background-color: #2eb3cc !important; /*azul*/
	background: linear-gradient(to bottom left, #950000 50%, #fff 50%) !important; /* #c7a589 marron claro*/
	color: #c59e63 !important;
}

/*día bloqueado*/
.wc-bookings-date-picker .ui-datepicker td.fully_booked:not(.not_bookable_by_rules) span,
.wc-bookings-date-picker .ui-datepicker td.fully_booked:not(.not_bookable_by_rules) a {
	background-color: #950000 !important;
	color: #fff !important;
}
/*día reservado*/
td.ui-datepicker-week-end.ui-datepicker-unselectable.ui-state-disabled.not_bookable_by_rules.not_bookable {
    background-color: #add !important;
    color: #fff !important;
}
/*horario seleccionado*/
.wc-bookings-booking-form .block-picker li a.selected {
    background: #c59e63 !important;
    color: #fff !important;
}

/*CUANDO SÓLO APARECEN 2 BLOQUES MAÑANA Y TARDE*/
/*pasar el cursor*/
.wc-bookings-date-picker .ui-datepicker td a.ui-state-hover a:focus{
/*	color: #815c3d !important; */
/*	font-weight: bold !important; */
}
/*horario de tarde*/
.wc-bookings-booking-form .block-picker li:nth-child(even) a:hover, .wc-bookings-booking-form .block-picker li:nth-child(even) a:focus {
/*    background: #EFBF78 !important; */
/*	  color: #fff; */
}
/*horario de mañana*/
.wc-bookings-booking-form .block-picker li:nth-child(odd) a:hover, .wc-bookings-booking-form .block-picker li:nth-child(odd) a:focus {
/*    background: #EFBF78 !important; */
/*    color: #fff; */
}


/*Borde Exterior*/
.wc-bookings-booking-form {
    border: 1px solid #c59e6352 !important;
	border-radius: 10px !important;
}
/*Personas*/
.woocommerce form .form-row textarea, .woocommerce input[type=email], .woocommerce input[type=number], .woocommerce input[type=password], .woocommerce input[type=reset], .woocommerce input[type=search], .woocommerce input[type=tel], .woocommerce input[type=text], .woocommerce input[type=url], .woocommerce textarea, .woocommerce-page form .form-row textarea, .woocommerce-page input[type=email], .woocommerce-page input[type=number], .woocommerce-page input[type=password], .woocommerce-page input[type=reset], .woocommerce-page input[type=search], .woocommerce-page input[type=tel], .woocommerce-page input[type=text], .woocommerce-page input[type=url], .woocommerce-page textarea {
    border-color: #c59e6352 !important;
    border-radius: 10px !important;
}
/*Extras*/
.woocommerce select, .woocommerce-page select {
    border: 1px solid #c59e6352 !important;
	border-radius: 10px !important;
	background: #fff !important;
}

/*Borde Calendario 1ª Capa*/
fieldset {
	border: 1px solid #c59e6352 !important;
}
/*dias de la semana*/
.wc-bookings-date-picker .ui-datepicker th {
    color: #c59e63 !important; 
	border-top: 1px solid #c59e63;
}
/*Borde Inferior Coste de la reserva*/
.wc-bookings-booking-form .wc-bookings-booking-cost {
    background: #fafafa;
    border-top: 1px solid #c59e63;
}

/*Adicional Producto*/
/*Data Picker*/
.noUi-connect {
    background: #c59e63 !important;
}
.noUi-tooltip {
    background: #c59e63 !important;
}
.noUi-handle {
    background: #c59e63 !important; 
}
/*divider*/
.tm_divider {
    color: #c59e63 !important;
}

/*Precio horas extras*/
span.price.tc-price {
    vertical-align: bottom !important;
}

/*Color del precio*/
span.amount {
    color: #c59e63 !important; /*#735240*/
}
/*Título Precio Final*/
dt.tm-final-totals {
 /*   color: #735240 !important;*/
}
/*Precio Final*/
span.price.amount.final {
    color: #c59e63 !important;
}

/*Precio ¡GRATIS! se oculta*/
p.price {
    display: none;
}

/*Tamaño Imagen Servicios Extras*/
.tc-lightbox-image-wrap {
    width: 150px;
	/*left: 25%;*/
   /* height:150px;*/
   /* position: fixed;*/
  /*  background-color: blue;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -100px;*/
}

/* ### PAGINA CARRITO ### */
article#post-26 {
	margin-top: 4% !important;
	margin-bottom: 5% !important;
}
.ast-site-header-cart i.astra-icon:after {
    color: #fff !important;
}

/* ### PAGINA FINALIZAR COMPRA ### */
/*columna subtotal*/
td.product-total {
    width: 20% !important;
}

/*Formulario de pago*/
.woocommerce-page.woocommerce-checkout #payment div.payment_box, .woocommerce.woocommerce-checkout #payment div.payment_box {
    background-color: #fdf4e6fa !important;
}

/*finalizar compra -> gracias por su compra*/
article#post-27 {
	margin-top: 4% !important;
	margin-bottom: 5% !important;
}
/*checkbox Aceptar términos y condiciones*/
.woocommerce-invalid #checkout-checkbox {
    outline: 2px solid red !important;
    outline-offset: 2px !important;
}

/* ### PAGINA MI CUENTA ### */
article#post-28 {
	margin-top: 4% !important;
	margin-bottom: 5% !important;
}
/*Escritorio*/
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--dashboard {
    display: none !important;	
}
/*Pedidos*/
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--orders {
    display: none !important; 
}
/*Descargas*/
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {
    display: none !important; 
} 
.u-column2.col-2.woocommerce-Address {
    display: none !Important;
}

/*Gracias por tu compra*/
/*Boton Volver a pedir*/
p.order-again {
    display: none !important;
}

/*### PAGINA PRINCIPAL ###*/
header.entry-header.ast-no-meta {
    display: none !important;
}
